######################
#vtpl.orphan.clip.cleaner.productCode: Possible_Values:[IVMS, ITMS], Default_Value:[IVMS]
# IVMS: Application will consult IVMS clip folder
# ITMS: Application will consult ITMS clip folder
#vtpl.orphan.clip.cleaner.retentionInDays: Possible_Values:[>0 or -1], Default_Value:[-1] Clips older than this will be called as an orphan clip. -1 Means no orphan clip cleaning required
#vtpl.orphan.clip.cleaner.startHour: Possible_Values:[>=0 and <= 23], Default_Value:[0] default is 0 and stop is 6 that means in between night 12o'clock morning 6o'clock
#vtpl.orphan.clip.cleaner.stopHour: Possible_Values:[>=0 and <= 23], Default_Value:[6] default is 0 and stop is 6 that means in between night 12o'clock morning 6o'clock
#vtpl.orphan.clip.cleaner.deleteFile: Possible_Values:[true, false], Default_Value:[true] true: Application will delete the orphan file from storage.
#####################
#
#Thu Feb 22 09:44:55 IST 2024
vtpl.orphan.clip.cleaner.retentionInDays=-1
vtpl.orphan.clip.cleaner.startHour=0
vtpl.orphan.clip.cleaner.productCode=IVMS
vtpl.orphan.clip.cleaner.deleteFile=true
vtpl.orphan.clip.cleaner.stopHour=6
